* {padding: 0; margin: 0;}

body {

 padding: 0;

}

#message{
   background:#FBF1D2;
		background:-moz-linear-gradient(top, #FFF, #FBF1D2);
		background:-webkit-gradient(linear, 0 0, 0 100%, from(#FFF), to(#FBF1D2));
   border: 1px solid #ccc;
   border-radius:5px 5px 5px 5px;
		-moz-border-radius:5px 5px 5px 5px;
		-webkit-border-top-left-radius:5px;
		-webkit-border-top-right-radius:5px;
	box-shadow: inset 0 1px 0px #eee;
		-moz-box-shadow: inset 0 1px 0px #eee;
		-webkit-box-shadow: inset 0 1px 0px #eee;
	padding: 20px;
	font-size: 13px;
	font-family: verdana;
	color: #200;
	width: 700px;
	margin-left: auto;
	margin-right: auto;
}

#message p{
  margin-bottom: 1em;
}

#message h2{
  margin-bottom: 1em;
}

#message blockquote{
  margin-left: 3em !important;
  margin-bottom: 1em !important;
}

div.ecwid-pager{
background:#ddd;
		background:-moz-linear-gradient(top, #fff, #eee);
		background:-webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#eee));
		
	
	border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
		-webkit-border-top-left-radius:5px;
		-webkit-border-top-right-radius:5px;
	box-shadow: inset 0 1px 0px #eee;
		-moz-box-shadow: inset 0 1px 0px #eee;
		-webkit-box-shadow: inset 0 1px 0px #eee;
	clear:both;
	color:#ffcc51;
	height:31px;
	letter-spacing:0.5px;
	*letter-spacing:0;
	letter-spacing:0\0/;
	margin:0;
	padding:0 10px;

	border-radius:0 0 5px 5px;
		-moz-border-radius:5px 5px 5px 5px;
		-webkit-border-top-left-radius:5px;
		-webkit-border-top-right-radius:5px;
		-webkit-border-bottom-right-radius:5px;
		-webkit-border-bottom-left-radius:5px;
	
}

div.ecwid-pager{
 
  font-size: 20px !important;
  color: #aaa;
}


span.ecwid-pager-link-enabled{

  padding: 0 5px 0 5px !important;
  
}


span.ecwid-pager-link-enabled:hover{

  color: maroon !important;

}

span.ecwid-pager-link-disabled{
    margin: 0 2px 0 2px !important;
	color:maroon !important;
	padding-top: 2px !important;
	border-radius:2px 2px 2px 2px !important;
		-moz-border-radius:2px 2px 2px 2px !important;
		-webkit-border-top-left-radius:2px !important;
		-webkit-border-top-right-radius:2px !important;
	border: 2px solid maroon !important;
}

.ecwid span.gwt-InlineLabel{
  
}

#wrapper{
  padding: 0;
   margin-left: auto;
   margin-right: auto;
   margin-bottom: 100px;
    padding-left: 0px;
   padding-right: 0px;
   min-height: 900px;
   
}

#top{
  display: block;

  overflow: hidden;
 background:url('/images/fabric3.jpg');
 
}



a.logo{
  display: block;
  height: 120px;
  width: 525px;
  text-indent: -9999px;
margin-top: 20px;
margin-bottom: -15px;
margin-left: 15px;
  background: url("/images/logo2.png") no-repeat;
}

.badge{
display: block;
float: right;
position: absolute;
top: 60px;
right: 10px;
}

.badge img{
 vertical-align: middle;
}

a:hover {
 text-decoration: none;
}

a span.ecwid-categories-category {
  font-size:12px !important;

}


table.ecwid-productBrowser-subcategories-mainTable img {
   display: none !important; 
}



.menulinks{
 float: left;
 position: absolute;
 top: 126px;
 left: 0px;
 height: 50px;
}

.menulinks ul{
  margin-top: 7px;
  display: block;
}

.menulinks li{
display: block;
float: left;


}

.menulinks a{

vertical-align: middle;
 text-underline: none;
 font-family: helvetica, sans-serif;
 font-size: 11px;
 display: block;
 padding: 12px;
 border-right: 1px solid #ddd;
 border-left: 1px solid #fff;
 text-decoration: none;
 color: #777;
 font-weight: bold;
}

.menulinks li a:hover{
 color: maroon;
}


html#ecwid_html body#ecwid_body div.ecwid-minicart-mini-rollover {
    
	z-index: 20;
	border: solid 1px #dae1e7;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	white-space: nowrap;
	padding: 5px 8px;
	left: -10px;
	top: -5px;
	background: white;
}
		
	.ecwid-minicart-mini-link{
 padding-left: 30px !important;
 padding-top: 6px !important;
 padding-bottom: 0px !important;
 background: url('/images/bag.gif') bottom left no-repeat !important;
}
	
	
	

.search{
 display: block;
 margin-left: auto;
 margin-right: auto;
 margin-top: 6px;
 text-align: center;
}

#menu{
  display: block;
  margin-bottom: 20px;
  border-bottom: 1px solid #ccc;
  background: url("/images/menufade.gif") bottom repeat-x;
  height: 50px;
  border-top: 1px solid #ddd;
  min-width: 850px;


		
		
}

button.ecwid-SearchPanel-button{
 width: 36px;
 height: 36px;
 background: url("/images/search1.png") no-repeat;
 text-indent: -9999px;
}

button.ecwid-SearchPanel-button:hover{

}

.ecwid-productBrowser-details-qtyPanel
{
display: none;
}

#ecwid_body div.ecwid-productBrowser-categoryPath, #ecwid_body div.ecwid-productBrowser-categoryPath a{
 font-size: 14px !important;
}



input.ecwid-SearchPanel-field {
 width: 350px; /* change width as needed*/
 height: 34px; /* change height as needed*/
 font-size: 16px;
 background: url("/images/search.gif") repeat-x;
 border-radius: 8px;
 padding-left: 5px;
}

table.ecwid-productBrowser-subcategories-mainTable img {

   display: none !important; 

}


a span.ecwid-categories-category {


}

.ecwid-categories-vertical-table td{

overflow: hidden;
}


table.ecwid-productBrowser-subcategories-mainTable {

display: none;

}

div.ecwid-productBrowser-CategoryPage-0 table.ecwid-productBrowser-subcategories-mainTable {

  display: table; 

}


/* categories but no icons */
#ecwid_body td.ecwid-productBrowser-subcategories-cellSpace{
 height:0 !important;
}






#content{
  display: block;
  width: 100%;
  
}

#footer{
 font-family: arial; 
 color: #aaa;
 font-size: 12px;
 text-align: center;
  display: block;
 border-top: 2px solid #ddd;
 padding-top: 30px;
 padding-bottom: 30px;
 background: #333 url("/images/footerfade.gif");
 margin-left: 0; margin-right: 0;
}

#footertext{

}

.bodycenter{
  display: block;
  margin: 0 10px 0 10px;

}

.bodybox{
  display: block;
  margin: 0 10px 0 10px;
  border: 1px solid white;
}

.bodyleft{
  display: block;
  width: 270px;
 border-right: 1px solid #ddd;
  float: left;
  overflow: hidden;
}

/* left category menu cells */
td.ecwid-categories-vertical-table-cell{
width: 270px;
}



.bodyright{
  display: block;
  margin-left: 275px;
 
  margin-right: auto;
  padding-left: 20px;
}

#logo{
  margin: 0 0 0 20px;
  height: 60px;
  width: 300px;
  display: block;
  border: 0;
  background: #aaa;
  text-indent: -9999px;
}

.ecwid-productBrowser-CategoryPage-11736089 .ecwid-productBrowser-price-value{
display: none !important;
border: 1px solid #fff;
}

.ecwid-productBrowser-CategoryPage-11692321 .ecwid-productBrowser-price-value{
display: none !important;
border: 1px solid #fff;
}

.ecwid-productBrowser-CategoryPage-11938471 .ecwid-productBrowser-price-value{
display: none !important;
border: 1px solid #fff;
}

.ecwid-productBrowser-relatedProducts-item .ecwid-productBrowser-price{
display: none !important;
border: 1px solid #fff;
}
